Subject: Re: ADA Accessibility
From: Linda Townsend <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: release <[email-masked]>, saurabh <[email-masked]>, Kris Waldman <[email-masked]>, kesper927 <[email-masked]>, K KD <[email-masked]>, Katarina Koh <[email-masked]>, Rebecca Dybala <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 21 Mar 2023 08:02:52 -0400

Thank you for your prompt reply. I think directing the caller to the front desk is a good plan. The guest is Amy Sue Chase. 

> On Mar 21, 2023, at 8:01 AM, Pritish Nandi <[email-masked]> wrote:
> 
> Good Morning Linda,
> 
> First of all I am really sorry if this has happened and I will update the team right away of what they need to do in these situations. Honestly we have had no information that we do facials in Sanctury rooms as all facials are always assigned in NFH building.
> 
> However, going forward if this situation arises and if we are not sure then we will contact concierge team to check and then get back to the customer. 
> 
> Could you please share the customer details so that I can listen to the call and figure out what exactly happened?
> 
> Once again my sincere apologies on this mistake.
> 
> Regards,
> Pritish
> 
> From: "deeksha" <[email-masked] <mailto:[email-masked]>>
> To: "Linda Townsend" <[email-masked] <mailto:[email-masked]>>, "Release Concierge" <[email-masked] <mailto:[email-masked]>>, "release" <[email-masked] <mailto:[email-masked]>>, "saurabh" <[email-masked] <mailto:[email-masked]>>
> Cc: "Kris Waldman" <[email-masked] <mailto:[email-masked]>>, "kesper927" <[email-masked] <mailto:[email-masked]>>, "K KD" <[email-masked] <mailto:[email-masked]>>, "Katarina Koh" <[email-masked] <mailto:[email-masked]>>, "Rebecca Dybala" <[email-masked] <mailto:[email-masked]>>
> Sent: Tuesday, March 21, 2023 5:05:59 PM
> Subject: Re: ADA Accessibility
> 
> Hi Linda,
> 
> Thanks for bringing this to our attention. Investigating this right away. 
> 
> Regards,
> Deeksha 
> From: Linda Townsend <[email-masked] <mailto:[email-masked]>>
> Sent: Tuesday, March 21, 2023 5:01 PM
> To: Release Concierge <[email-masked] <mailto:[email-masked]>>; release <[email-masked] <mailto:[email-masked]>>; Saurabh Dadu <[email-masked] <mailto:[email-masked]>>; Deeksha Dadu <[email-masked] <mailto:[email-masked]>>
> Cc: Kris Waldman <[email-masked] <mailto:[email-masked]>>; Kristin Esper <[email-masked] <mailto:[email-masked]>>; K KD <[email-masked] <mailto:[email-masked]>>; Katarina Koh <[email-masked] <mailto:[email-masked]>>; Rebecca Dybala <[email-masked] <mailto:[email-masked]>>
> Subject: ADA Accessibility
>  
> Good morning,
> 
> One of our longtime clients posted this on Yelp and Facebook last night. This is a violation of the disabilities act and I could lose my license. We absolutely book facials in Room 3 as needed to accommodate guests with accessibility issues, or even if they prefer to be booked in the main building. I will reach out to this guest today and hopefully she will continue with her booking and take the reviews down. This can never happen again! Let me know if you need more information from me about how  to manage this when it happens. Thanks!
> 
> Linda
> 
> 
> 
> 
> <email signature.tiff>
> 
> 
>